Subject: [RFC] ARM VM System Sepcification

From: [email-masked] (Laszlo Ersek)
Date: Sun, 23 Mar 2014 01:33:49 +0100

On 03/23/14 00:38, Michael Casadevall wrote:
> On 03/22/2014 03:57 PM, Paolo Bonzini wrote:
>> Il 22/03/2014 13:23, Grant Likely ha scritto:
>>> VM implementations SHOULD to implement persistent variables for 
>>> their UEFI implementation - with whatever constraints that may be
>>> put on higher level tools. Variable storage SHALL be a property
>>> of a VM instance, but SHALL NOT be stored as part of a portable
>>> disk image. Portable disk images SHALL conform to the UEFI
>>> removable disk requirements from the UEFI spec.
>>
>> I fully agree with this wording.
>>
>> Paolo
> 
> +1 here

I cannot resist getting productive here, so I'll mention that the first
"to" in the language should probably be dropped.

I would also replace the "but" with "and".

Happy to contribute, always.
Laszlo
:)